Zum Hauptinhalt springen
Document Operations

Move document to review stage

<small>Requires an API token with the Document Manager role.</small>

POST
/documents/{document}/stage-transitions/review

Moves a document to the review stage in the document workflow.

Requires that the document's stage is currently one of: draft, approved_draft, approved_review, signing or done, and that there are no checkpoints that would block the transition.

Note that if the document is in the process of being signed, or has been signed already, moving back to review will cancel the current signing process and invalidate any existing signatures.

Authorizationstringheadererforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

documentstringerforderlich

The document UUID

Antwort

application/json

DocumentDetailResource

dataobjecterforderlich